Sympa::Spindle::ProcessTask(3Sympa)

NAME
Sympa::Spindle::ProcessTask - Workflow of task processing

SYNOPSIS
  use Sympa::Spindle::ProcessTask;

  my $spindle = Sympa::Spindle::ProcessTask->new;
  $spindle->spin;

DESCRIPTION
Sympa::Spindle::ProcessTask defines workflow to process tasks in task spool.

When spin() method is invoked, tasks kept in task spool are processed. Then, all global and list tasks are created as necessity.

SEE ALSO
task_manager(8), Sympa::Spindle, Sympa::Spool::Task, Sympa::Task.

HISTORY
Sympa::Spindle::ProcessTask appeared on Sympa 6.2.37b.2.